﻿/*===============================*/

@media only all and (max-width:768px)
{
    
.container_16 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.container_16 .grid_16 {
    width: 98%;
}

.splash_menu li {
    width: 147px;
}
.splash_menu img {
    width: 100%;
}
#menu li a span {
    display: block;
    padding: 0 5px;
}
#page2 .container_16 .grid_8 {
    width: 60%;
}
#page2 .omega {
    width: 35% !important;
}

#page2 .pad_right2 {
    padding-right: 0px;
}
.marine {
    margin: 5px;
    width: 30%;
}

.marine img {
    width: 100%;
}
.indus {
    margin: 5px;
    width: 30%;
}
.indus img {
    width: 100%;
}
.indus p {
    width: 100%;
}
.resp-map
{
    width:100%!important;
    margin:0;
}

iframe {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 98%;
}
.contact-details {
    margin-bottom: 10px;
    width: 45%;
}
.splash_menu .text, .splash_menu .text_hover {
    font-size: 20px!important;
}
}


@media only all and (max-width:640px)
{
    
.splash_menu li {
    width: 122px;
    height: 100%;
}

#page2 .container_16 .grid_8 {
    width: 100%;
}
#page2 .omega {
    width: 100% !important;
}

header {
    height: auto;
}

header h1 {
    float: none;
}
#logo {
    display: block;
    margin: 0 auto;
    text-align: center;
}

#menu {
    float: left;
}
#menu li {
    padding-left: 25px;
}
.marine {
    height: auto !important;
    margin: 5px;
    width: 48%;
}
.resp-indus .indus {
   /* height: auto !important;*/
    margin: 5px;
    width: 48%;
}
.contact-details {
    margin: 0 0 10px;
    width: 100%;
}
.splash_menu {
    height: 400px;
}
.splash_menu .text, .splash_menu .text_hover {
    height: 55px;
    line-height: 0;
    padding-top: 0;
    position: absolute;
    width: 100%;
}
.home-img
{
    display:none!important;
}
.nav1
{
    background:url(../images/home_1.jpg);
    background-size:100%;
}
.nav2
{
    background:url(../images/home_2.jpg);background-size:100%;
}
.nav3
{
    background:url(../images/home_3.jpg);background-size:100%;
}
.nav4
{
    background:url(../images/home_4.jpg);background-size:100%;
}
.nav5
{
    background:url(../images/home_5.jpg);background-size:100%;
}
.marine p
{
    width:98%;
}
}
@media only all and (max-width:639px)
{
    .splash_menu li {
    width: 19%;
    height: 100%;
}
.splash_menu .text, .splash_menu .text_hover {
    font-size: 15px!important;
}
#menu li {
    padding-left: 5px;
}
}
@media only all and (max-width:480px)
{
    nav li 
    {
        background:none!important;
    }
    nav li span
    {
        top:0!important;
        padding:0!important;
        position:relative!important;
    }

.splash_menu {
    height: 381px;
    width:95%;
}

.splash_menu li {
    height: 21%;
    width: 100%;
}
.splash_menu .text, .splash_menu .text_hover {
    line-height: 3;
    height:79px;
}

#menu {
    float: left;
    width: 98%;
}
#menu li {
    float: none;
    margin: 0 auto;
    padding-left: 0;
    text-align: center;
    width: 100%;
}
#menu li a:hover span, #menu #menu_active a span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.marine {
    height: auto !important;
    margin: 5px;
    text-align: center;
    width: 100%;
}
.marine img {
    width: auto;
}
.resp-indus .indus {
    height: auto !important;
    margin: 5px;
    text-align: center;
    width: 100%;
}

.indus img {
    width: auto;
}
.indus {
    margin: 5px;
    text-align: center;
    width: 100%;
}
}
@media only all and (max-width:360px)
{
    
.container_16 .grid_16 {
    margin:0 5px;
}
#txtCaptcha
{
    margin:0 0 0 50px;
}
}